/*
Localizable.strings
FaceKit

Created by Buckley on 5/11/20.
Copyright © 2020 Panic. All rights reserved.
*/

"Play" = "転送完了時のサウンド";
"Pause" = "中断";
"Stop" = "中止";
// "Rewind / Previous Track" = "--$$ STRING IS MISSING $$--";
// "Fast Forward / Next Track" = "--$$ STRING IS MISSING $$--";
"Eject" = "切断";
"Close" = "閉じる";
"Info" = "情報";
// "Volume" = "--$$ STRING IS MISSING $$--";
// "Playlists" = "--$$ STRING IS MISSING $$--";
// "Play Mode" = "--$$ STRING IS MISSING $$--";

// "Show Volume Slider" = "--$$ STRING IS MISSING $$--";
// "Show Position Slider" = "--$$ STRING IS MISSING $$--";
